uuid: 9cd380b4-fe37-4af0-ab58-c816dbe31c6b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.fund_teaser.field_colour
    - field.field.paragraph.fund_teaser.field_fund_intro
    - field.field.paragraph.fund_teaser.field_funds
    - field.field.paragraph.fund_teaser.field_title
    - paragraphs.paragraphs_type.fund_teaser
  module:
    - entity_reference_revisions
    - options
id: paragraph.fund_teaser.default
targetEntityType: paragraph
bundle: fund_teaser
mode: default
content:
  field_colour:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_fund_intro:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_funds:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
